## libbdplus 0.1.2

=== debian/changelog ===
libbdplus (0.1.2-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * debian/control:
    - Switch to secure URI.
    - Bump Standards to 3.9.8.
  * debian/rules:
    - Switch to automatic -dbgsym package.

  [ Sebastian Ramacher ]
  * debian/{rules,compat,control}: Bump debhelper compat to 10.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 10 Oct 2016 20:47:11 +0200

libbdplus (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Improve package description.
  * debian/copyright: Update copyright years.
  * debian/libbdplus0.symbols: Add new symbol.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 27 Jan 2015 19:14:06 +0100

libbdplus (0.1.1-1) unstable; urgency=low

  * Initial Debian Release. (Closes: #744040, LP: #1291353)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 27 Oct 2014 06:08:39 +0200
