=== debian/control ===
Source: libbdplus
Priority: optional
Section: libs
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Dylan Aïssi <bob.dybian@gmail.com>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-autoreconf,
 pkg-config,
 libgcrypt20-dev,
 libgpg-error-dev,
 libaacs-dev (>= 0.7.0)
Standards-Version: 3.9.8
Homepage: https://www.videolan.org/developers/libbdplus.html
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libbdplus.git/
Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/libbdplus.git/

Package: libbdplus0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends: libaacs0
Enhances: libbluray1
Description: implementation of BD+ for reading Blu-ray Discs
 libbdplus is a research project to implement the BD+ System Specifications.
 It provides, through an open-source library, a way to understand how the BD+
 works.
 .
 This package DOES NOT provide any key, certificate, configuration
 file or virtual machine that could be used to decode encrypted
 copyrighted material.
 .
 This package provides the shared library.

Package: libbdplus-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libbdplus0 (= ${binary:Version}),
 ${misc:Depends}
Description: implementation of BD+ for reading Blu-ray Discs (development files)
 libbdplus is a research project to implement the BD+ System Specifications.
 It provides, through an open-source library, a way to understand how the BD+
 works.
 .
 This package DOES NOT provide any key, certificate, configuration
 file or virtual machine that could be used to decode encrypted
 copyrighted material.
 .
 This package provides the development files for libbdplus0.
