=== debian/watch ===
version=3
http://download.videolan.org/pub/videolan/libbdplus/(\d\S*)/ \
 libbdplus-(.*)\.tar\.bz2
