## libbdplus 0.2.0

=== debian/changelog ===
libbdplus (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Rely on pkgconf to detect libgcrypt instead of libgcrypt-config
      (Closes: #1071932)
  * Switch to pkgconf in Build-Deps
  * Standards-Version: 4.7.0 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 29 Jun 2024 10:13:06 +0200

libbdplus (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * libbdplus0: enhances libbluray2 instead of libbluray1 (Closes: #1020912)
  * Standards-Version: 4.6.2 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Feb 2023 17:49:17 +0100

libbdplus (0.2.0-2) unstable; urgency=medium

  * Team Upload.
  * d/p/update-gpg-error-call.patch: gpgerror lib has stopped vendoring a
    gpg-error-config binary, and hence instead detect gpg-error via
    a PKG_CHECK_MODULES call and choke if it is not found (Closes: #1022279)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 24 Oct 2022 01:38:56 +0530

libbdplus (0.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libaacs-dev.

  [ Dylan Aïssi ]
  * New upstream release.
  * Update symbols file
  * Standards-Version: 4.6.0 (no changes required)
  * Bump debhelper compat level to 13
  * Rules-Requires-Root: no
  * Update debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Tue, 08 Mar 2022 21:48:50 +0100

libbdplus (0.1.2-3) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Remove myself from Uploaders.
  * Update watch file with secure URI

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/: Bump debhelper compat level to 11.
  * debian/rules: Remove old dh_strip override.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 May 2018 18:47:02 +0200
