=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: libbdplus
 Priority: optional
 Section: libs
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Dylan Aïssi <bob.dybian@gmail.com>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
- dh-autoreconf,
- pkg-config,
+ debhelper-compat (= 13),
+ pkgconf,
  libgcrypt20-dev,
  libgpg-error-dev,
- libaacs-dev (>= 0.7.0)
-Standards-Version: 3.9.8
+ libaacs-dev
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://www.videolan.org/developers/libbdplus.html
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libbdplus.git/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/libbdplus.git/
+Vcs-Git: https://salsa.debian.org/multimedia-team/libbdplus.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libbdplus
 
 Package: libbdplus0
 Architecture: any
@@ -25,7 +24,7 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends: libaacs0
-Enhances: libbluray1
+Enhances: libbluray2
 Description: implementation of BD+ for reading Blu-ray Discs
  libbdplus is a research project to implement the BD+ System Specifications.
  It provides, through an open-source library, a way to understand how the BD+
